{
  "alfredsnippet" : {
    "snippet" : "SELECT * FROM INFORMATION_SCHEMA.ENGINES;",
    "uid" : "1D556591-0530-475E-995D-E1B3DD3F48A2",
    "name" : "SELECT * FROM INFORMATION_SCHEMA.ENGINES;",
    "keyword" : ""
  }
}